Subject: New Reply Received - My shipment No.6214569740
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 15:24:47 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  My shipment No.6214569740  Ticket comment <div dir="auto">
<div dir="auto"></div>Hello sir,<div dir="auto">  </div>
<div dir="auto">           This is the first time I do online purchases, by mistaken by me , I stay in makkah how can I recive my shipment sir if you can help me send me on my default location witch I have in my Max account or else you send me on my current location witch I have get before with this shipment no. 6213179614 alhumdullilah I received , so please kindly if you can delivery it or tell me what I do . I can't go to Riyadh to recived my shipment,  should i cancelled the order then how can I get my shipment payment how much time it will take to get my money back,  please try to understand my situation i am staying in makkah Saudi arabia kindly help me out ,....I humbly request to All the team of max saudi Arabia. <div dir="auto"><br></div>
<div dir="auto">SYED AZIZUDDIN</div>
<div dir="auto">MOBILE NO.00966 546965033</div>
<div dir="auto">
<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 10 Aug 2020, 3:52 pm Max, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div>
<div>Hi Syed,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br><br>With reference to order number #6214569740<br><br>We are sorry to inform you that your order is ready for pick up and we are unable to change your collection location.</div>
<div><br></div>
<div>We would request you to please visit the store and collect your order.<br><br> Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team</div>
</div>
<div><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1370558